Subject: Fwd: Request
From: Akhil P Walia <[email-masked]>
To: E ganin <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Sun, 24 Mar 2013 08:14:47 +0530 (IST)

Ganin, 

Please check request below. 

I don't see any issue. But you check again if it is possible to accomodate? 

-- 
Regards , 
a kh ! L 

----- Forwarded Message ----- 
From: "Prashant K. Sharma" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Sent: Sunday, March 24, 2013 8:11:36 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Request 

Hi Sir, 
I need off on Tuesday. Please swap my off with Ankit & rescheddule it as follows: 

Schiduled off Requested off 
G. Krishna Wednesrday Monday 
Prashant : Monday Tuesday 

So in this above case we also need to change ankit abrol's off from tuesday to wednesrday ( he is ready do that ). 

We have check the roaster and sure that there is no isues with a back up in all the process so please do it if possibel as it is very urgent . 

I shall be highly Thank full to you 

-- 
Thanks and Regards 
Prashant